net.corda.node.utilities

## Enum AddOrRemove

-     public enum AddOrRemove

  Enum for when adding/removing something, for example adding or removing an entry in a directory.

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `ADD`
    `REMOVE`

- - ### Enum Constant Detail

    - #### ADD

          public static AddOrRemove ADD

    - #### REMOVE

          public static AddOrRemove REMOVE